.version.licht /* version checker */
{
	color: #000018;
	background-color: #A1D2D6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 692px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -7px;
}

#pu9326
{
	width: 0.01px;
	margin-left: 1px;
}

#u9326
{
	z-index: 2;
	width: 949px;
	margin-right: -10000px;
}

#u755
{
	z-index: 4;
	width: 62px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 471px;
}

#u9709
{
	z-index: 5;
	width: 755px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 83px;
}

#u9248-4
{
	z-index: 30;
	width: 111px;
	min-height: 14px;
	margin-right: -10000px;
	padding: 9px 3px 1px;
}

#u9248-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px -1px 0px;
}

#u9319-4
{
	z-index: 34;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 132px;
	padding: 9px 3px 1px;
}

#u9320-4
{
	z-index: 26;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 200px;
	padding: 9px 3px 1px;
}

#u9321-4
{
	z-index: 22;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 266px;
	padding: 9px 3px 1px;
}

#u9319-4:hover,#u9320-4:hover,#u9321-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px -1px 0px;
}

#u9322-4
{
	z-index: 18;
	width: 70px;
	min-height: 15px;
	margin-right: -10000px;
	left: 334px;
	padding: 9px 3px 1px;
}

#u9323-4
{
	z-index: 14;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	left: 427px;
	padding: 9px 3px 1px;
}

#u9323-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px -1px 0px;
}

#u9324-4
{
	z-index: 10;
	width: 73px;
	min-height: 15px;
	margin-right: -10000px;
	left: 588px;
	padding: 9px 3px 1px;
}

#u9324-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px -1px 0px;
}

#u9324-4.MuseLinkActive
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px -1px 0px;
}

#u9325-4
{
	z-index: 6;
	width: 70px;
	min-height: 15px;
	margin-right: -10000px;
	left: 679px;
	padding: 9px 3px 1px;
}

#u9322-4:hover,#u9325-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 70px;
	margin: 0px -10000px -1px 0px;
}

#u9325-4.MuseLinkActive
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 70px;
	margin: 0px -10000px -1px 0px;
}

#u758
{
	z-index: 38;
	width: 73px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 799px;
}

#u759
{
	z-index: 39;
	width: 66px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 880px;
}

#u9468
{
	z-index: 55;
	width: 82px;
	height: 93px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 604px;
}

#u9965
{
	z-index: 56;
	width: 585px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 181px;
}

#u9722-3
{
	z-index: 69;
	width: 48px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 286px;
}

#slideshowu2782
{
	z-index: 72;
	width: 0.01px;
	height: 578px;
	margin-left: 241px;
	margin-top: 64px;
	position: relative;
}

#u2783
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u2783popup
{
	z-index: 73;
}

#u2964
{
	z-index: 74;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2937
{
	z-index: 76;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2937_img
{
	padding-top: 80px;
	padding-bottom: 80px;
}

#u4310
{
	z-index: 78;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4319
{
	z-index: 80;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4310_img,#u4319_img
{
	padding-top: 45px;
	padding-bottom: 44px;
}

#u3036
{
	z-index: 82;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3027
{
	z-index: 84;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2910
{
	z-index: 86;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2919
{
	z-index: 88;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2910_img,#u2919_img
{
	padding-left: 60px;
	padding-right: 60px;
}

#u2982
{
	z-index: 90;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3000
{
	z-index: 92;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3009
{
	z-index: 94;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2982_img,#u3000_img,#u3009_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u4359
{
	z-index: 96;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4359_img
{
	padding-left: 120px;
	padding-right: 120px;
}

#u3018
{
	z-index: 98;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3018_img
{
	padding-left: 121px;
	padding-right: 120px;
}

#u6405
{
	z-index: 100;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6405_img
{
	padding-left: 88px;
	padding-right: 88px;
}

#u2955
{
	z-index: 102;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2964_img,#u3036_img,#u3027_img,#u2955_img
{
	padding-top: 21px;
	padding-bottom: 20px;
}

#u2798
{
	position: absolute;
	width: 480px;
	top: 405px;
}

#u2798popup
{
	z-index: 104;
}

#u2967
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2940
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u4313
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u4322
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u3039
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u3030
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u2913
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u2967.SSSlideLinkSelected,#u2940.SSSlideLinkSelected,#u4313.SSSlideLinkSelected,#u4322.SSSlideLinkSelected,#u3039.SSSlideLinkSelected,#u3030.SSSlideLinkSelected,#u2913.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u2922
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2985
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u3003
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u3012
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u4362
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u3021
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u6408
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 420px;
}

#u2922.SSSlideLinkSelected,#u2985.SSSlideLinkSelected,#u3003.SSSlideLinkSelected,#u3012.SSSlideLinkSelected,#u4362.SSSlideLinkSelected,#u3021.SSSlideLinkSelected,#u6408.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u2958
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u2958.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u2967_clip,#u3039_clip,#u3030_clip,#u2985_clip,#u2958_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2967_img,#u3039_img,#u3030_img,#u2985_img,#u2958_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u2793
{
	position: absolute;
	width: 480px;
	top: 360px;
}

#u2793popup
{
	z-index: 135;
}

#u2970-4
{
	z-index: 136;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2943-4
{
	z-index: 140;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4316-4
{
	z-index: 144;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4325-4
{
	z-index: 148;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3042-4
{
	z-index: 152;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3033-4
{
	z-index: 156;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2916-4
{
	z-index: 160;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2925-4
{
	z-index: 164;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2988-4
{
	z-index: 168;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3006-4
{
	z-index: 172;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3015-4
{
	z-index: 176;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4365-4
{
	z-index: 180;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3024-4
{
	z-index: 184;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6411-4
{
	z-index: 188;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2961-4
{
	z-index: 192;
	width: 460px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9513-4
{
	z-index: 57;
	width: 177px;
	min-height: 21px;
	margin-left: 20px;
	top: -558px;
	margin-bottom: -21px;
}

#u9514-8
{
	z-index: 61;
	width: 110px;
	min-height: 49px;
	margin-left: 87px;
	top: -538px;
	margin-bottom: -50px;
}

#pu2077
{
	width: 0.01px;
	padding-bottom: 2px;
	margin-left: 822px;
	margin-top: -248px;
}

#u2077
{
	z-index: 52;
	width: 37px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u6313
{
	z-index: 53;
	width: 37px;
	height: 13px;
	margin-right: -10000px;
}

#u6360
{
	z-index: 54;
	width: 69px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 50px;
}

.ie #u755,.ie #u758,.ie #u759,.ie #u9965,.ie #u6313,.ie #u6360
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2064-12
{
	z-index: 40;
	width: 947px;
	min-height: 34px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

